/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

    #wrapper{
        background: #FFF;
        
        
    }
    #maincontent {
        border-left: none;
        border-right: none;

    }
    nav {
        border-bottom: none;
    }
    ul#nav li a {
        color: #ffffff;
        padding: 12px 20px 9px 20px;
        font-size: 1em;
    }
    p.introtext {

        font-size: 1.2em;
    }
    .logo {
        background-color:#FFF;

    }
    .logo a {
        height: 100px;
    }

    footer .col.firstrow {
        display: none;

    }
    footer .secrow,footer .thrdrow {}
	.col.main.start {
        display:none;

    }

        header {
			width: 100%; /* 450px / 480px */
            background-image: none;
            min-height: 0;
		}
        #innerhead{
            width:100%;
        }

		#maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
	
		.maincontent{
			width: 93.75%; /* 450px / 480px */
		}
		
		
		footer {
			width: 93.75%; /* 450px / 480px */
		}
		
		

/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

.span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}

.span_7_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_6_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_5_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_4_of_8 {
	width: 100%;
	margin-left: 0;
}

.span_3_of_8 {
	width: 74.2%;
	margin: 1% 0 1% 3.2%;
}

.span_2_of_8 {
	width: 48.4%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8 {
	width: 22.6%;
	margin: 1% 0 1% 3.2%; 
}

.span_1_of_8:nth-child(4n+1) { 
	clear: both;
	margin-left: 0;
}
		
/*  Except in the Example and in the Sample */

#example .maincontent .span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_7_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_6_of_8 {
	width: 100%;
	margin-left: 0; 
}
#example .maincontent .span_5_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_4_of_8 {
	width: 100%; 
	margin-left: 0;
}
#example .maincontent .span_3_of_8 {
	width: 100%;
	margin-left: 0; 
}
#example .maincontent .span_2_of_8 {
	width: 100%%; 
	margin-left: 0;
}
#example .maincontent .span_1_of_8 {
	width: 100%; 
	margin-left: 0;
}

#sample .maincontent .span_8_of_8 {
	width: 100%; 
	margin-left: 0;
}
#sample .maincontent .span_7_of_8 {
	width: 100%; 
	margin-left: 0;
}
#sample .maincontent .span_6_of_8 {
	width: 100%;
	margin-left: 0; 
}
#sample .maincontent .span_5_of_8 {
	width: 100%; 
	margin-left: 0;
}
#sample .maincontent .span_4_of_8 {
	width: 100%; 
	margin-left: 0;
}
#sample .maincontent .span_3_of_8 {
	width: 100%;
	margin-left: 0; 
}
#sample .maincontent .span_2_of_8 {
	width: 100%%; 
	margin-left: 0;
}
#sample .maincontent .span_1_of_8 {
	width: 100%; 
	margin-left: 0;
}
#slider, #claim, .subnavi, #breadcrumb,#navigation-wrapper{
    display:none;
}
#search {
    width:80%;
    margin:5px auto;

}
a.logotop {
    background: url('../images/isofloc.logo.web.gif')top center no-repeat;
    max-width:100%;
}
.logo {
    margin:15px 0 0;
}
#main {
    background: #FFF;
}
.col.teaserbox {
   width: 100%;
}
h1 {
    font-size:2.0em;
}
.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #FFF;
    margin-top: 44px;
    background-image: none;
}
ul#navigation li a.ddown, ul#navigation li a.nodown {
    color: #a72222;
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1490px -106px;
}
ul#navigation li a.ddown:hover, ul#navigation li a.nodown:hover, ul#navigation li a.ddown.active, ul#navigation li a.nodown.active {
    color:#000;
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1490px -256px;
}
.countryicons {
    display:block;
    text-align: center;
}
.countryicons li a.cicon {
    width:50px;
    float:left;
    border:1px solid #FFF;
    margin:5px;
    color:#A72222;
    font-size:1em;
    text-align: center;
    font-family: 'HelveticaNeueLTStd-Bd' !important;

}
ul#flags {
    width:100%;
    margin:0 auto;
}
ul#flags li {
    display:inline-block;
}
#maincontent {
    border-top:2px solid #A72222;
}
.col.span_1_of_2.teaserbox {
    width:100%;
}
ul#navigation li a.ddown, ul#navigation li a.nodown,ul#navigation li a.ddown:hover, ul#navigation li a.nodown:hover {
    background:none;
}
.image h1 {
    font-size: 1.5em;
    max-width: 100%;
    position: relative;
}
.image img {

}
ul#navigation li ul {
    box-shadow: none;
}
.col.span_1_of_3.teaserbox {
    width:100%;
}
object {
    width:100%;
}
div.col.span_1_of_3.refcont {
    width: 100%;
    margin: 1% 2% 10% 0%;

}
.teaserbox h2 {
    overflow: visible;
}
.teaserbox .cta .link a, .refbox .cta .link a, .pressbox .cta .link a, form#fbsearch-big .cta .link a,
.teaserbox .cta .link a:hover, .refbox .cta .link a:hover, .pressbox .cta .link a:hover, form#fbsearch-big .cta .link a:hover,
.footrow ul li a, .footrow ul li a:hover {
    background: none;

}
.actionbox .cta .link a, .footrow .cta .link a, .slideritem .text .cta .link a, .section-element .cta .link a,
.actionbox .cta .link a:hover, .footrow .cta .link a:hover, .slideritem .text .cta .link a:hover, .section-element .cta .link a:hover
{background: none;}
ul#navigation li a.ddown, ul#navigation li a.nodown,ul#navigation li a.ddown:hover, ul#navigation li a.nodown:hover,ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active, ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active, ul#navigation li ul li a.seclay, ul#navigation, .mean-bar {
    background:none;
}
#footleft a.totop,  {
    display:none;
    padding-top:7px;
}
.footrow.two, .footrow.three, label.center.small {
    display:none;
}
.teaserbox .cta .link, .refbox .cta .link, .pressbox .cta .link, form#fbsearch-big .cta .link {
    padding-top:5px;
}
.image {
    position: relative;
    height: auto;
}
.span_1_of_3, .span_2_of_3 {
    width: 100%;
}

.col.span_1_of_3.right {
    margin: 0% auto;
}

#maincontent {
    padding: 0;
}
#footercontainer {
    background:#a72222;
}
#social {
    margin-top: -2px;
}
.rotate {
    display: none !important;
}

.other-references {
    display:none;
}
.col.gallery {
    padding:0;
}
.section.other .refcont {
    height:200px;
}
.refcont {
  height: auto;
}
#content .refcont p {
    height:30px;
}
.area h2{
    padding-bottom:5px;
    overflow-y: hidden;
}
#left .area.closed h2 a, #left .area h2 a {
    overflow-y: hidden;
}
.actionbox.newslist, .actionbox.address {
    
}